# Node.js / Standard-Entwicklungsdateien
node_modules/
dist/
build/
.env

# Editor-Dateien
*.log
*.swp
*.swo
*.tmp
.idea/
.vscode/
.DS_Store

# Browser-Erweiterung spezifisch
.sass-cache/
.cache/
#*.zip

# Betriebssystem-Cache
Thumbs.db
ehthumbs.db
Desktop.ini

# Andere temporäre Dateien
*.bak
